» Ubuntu » Packages

Error

two or more packages specified (sra-toolkit-libs-dev quantal)